Subject: Out of Office
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 05:25:33 -0800 (PST)

I will be on vacation Thursday and Friday, January 31st and February 1st (that's this week). 

In my absence, please call Martin Bucknell for Estate issues and Bob McAuliffe for Netco issues.  Their contact numbers are:

Martin Bucknell
Wk:	713-853-1900
Cell:	713-240-9424

Bob McAuliffe
Wk:	713-853-7468
Cell: 	713-504-1694

I will have my Blackberry and cell phone with me, but I don't know how good the reception will be at the spa or the bar.....